# Gimp.Metadata.set_resolution

    @accepts(Gimp.Metadata, float, float, Gimp.Unit)
    @returns(none)
    def set_resolution(self, xres, yres, unit):
        # Python wrapper for gimp_metadata_set_resolution()

Sets Exif.Image.XResolution, Exif.Image.YResolution and Exif.Image.ResolutionUnit of self.

Since 2.10

self

  A Gimp.Metadata instance.

xres

  The image's X Resolution, in ppi

yres

  The image's Y Resolution, in ppi

unit

  The image's unit